lastAccountName: '12555'
timestamps:
  login: 1550567489774
  logout: 1550567497006
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1268.2814364876685
  y: 77.0
  z: 1270.4698229123535
  yaw: -177.30452
  pitch: 5.9814644
